CREATE TABLE VS4TBOQMethod
	(
	TBQRTBQBTBOQNo nvarchar(50) NOT NULL,
	TBQRTBQBLn int NOT NULL,
	TBQRTSpdStep int NOT NULL,
	TBQRLn int NOT NULL,
	TBQRLevel int NULL,
	TBQRTSepCode nvarchar(30) NULL,
	TBQRWeek int NULL,
	TBQRMan float(53) NULL,
	TBQRMachine float(53) NULL,
	TBQRHourPerDay float(53) NULL,
	TBQRHolidayType smallint NULL,
	TBQRCapacity float(53) NULL,
	TBQRCapacityHour smallint NULL,
	TBQRCapPerHour float(53) NULL,
	TBQRCapPerDay float(53) NULL,
	TBQREstimateDay float(53) NULL,
	TBQRSetupTime smallint NULL,
	TBQRLeadIn smallint NULL,
	TBQRLeadOut smallint NULL,
	TBQRTime float(53) NULL,
	TBQRProductBy smallint NULL,
	TBQRStartDate datetime NULL,
	TBQREndDate datetime NULL,
	TBQRDependent smallint NULL,
	TBQRTJPDNo nvarchar(30) NULL,
	TBQRTPdtCode nvarchar(30) NULL,
	TBQRAlternative smallint NULL,
	TBQRQuantity float(53) NULL,
	TBQRFinishQT float(53) NULL,
	TBQRFinishPC float(53) NULL,
	TBQRArrear float(53) NULL,
	TBQRFGPC float(53) NULL,
	TBQRProcessStatus smallint NULL,
	TBQRFlag1 smallint NULL,
	TBQRFlag2 smallint NULL,
	TBQRFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBOQMethod ADD CONSTRAINT
	PK_VS4TBOQMethod PRIMARY KEY CLUSTERED 
	(
	TBQRTBQBTBOQNo,
	TBQRTBQBLn,
	TBQRTSpdStep,
	TBQRLn
	) ON [PRIMARY]

GO
